.smoke-base {
    position         : fixed;
    left             : 0%;
    top              : 0%;
    width            : 100%;
    height           : 100%;
    background-color : rgba(0,0,0,.4);
    display          : table;
    z-index          : 1001;
    text-align       : center;
}

.smoke-dialog_wrapper {
    position       : relative;
    vertical-align : middle;
    display        : table-cell;
}

.smoke-dialog {
    width            : auto;
    margin           : 0 auto;
    padding          : 25px;
    color            : #202020;
    border           : 1px solid #B6B6B6;
    border-radius    : 10px;
    background-color : #f3f3f3;
    font-family      : Arial;
    font-size        : 18px;
    font-weight      : normal;
    text-align       : center;
    line-height      : 24px;
    display          : inline-block;
   }

.smoke-dialog-buttons {
    vertical-align : middle;
    margin-top : 10px;
}

.smoke-dialog-buttons-ok, .smoke-dialog-buttons-cancel {
    background : #1EA1DA;
    border : none;
    border-radius : 1px;
    color : #fff;
    padding : 8px 20px;
    text-decoration : none !important;
    margin : 0 7px;;
    display : inline-block;
    cursor : pointer;
}

.smoke-prompt {
    margin-top : 15px;
    text-align : center;
}

.smoke-prompt-input {
    -moz-box-sizing  : border-box;
    box-sizing       : border-box;
    width            : 75%;
    margin           : 0;
    padding          : 11.2px;
    border           : 1.4px solid #aaa;
    outline          : none;
    font-family      : arial;
    font-size        : 22.4px;
    background-color : white;
    display          : inline-block;
}

.smoke-dialog-buttons-cancel {
    background-color : #fff;
    color : #000;
}
